Home Forums Themes Ruby Build Problem with the installation

Problem with the installation

  • Author
    Posts
  • #52002

    Paulinemontillet
    Participant

    Hi supporter !
    My website url : http://www.sedimat-flexhone.fr
    Description about error:
    Hi,
    I have un probleme with installation Ruby Build Framework plugin.

    I have a error message : “Installed But Not Activated, Requires Update” even si I try to do update. When i updating, i have a message ok. But when i retourned in the plugin manager, i have the error message . I can’t activate the plugin. Does this prevent you from correctly installing the theme?
    Can you help me ?

    thanks

Cannot reply in this topic, If you have any issue, please create new topic